MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001723D-Coat v3.xUV roompublic2011-02-23 09:192011-03-03 12:39
ReporterTaros 
Assigned ToAndrew 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000172: Coordinates in UV preview window are different to the viewport feedback
DescriptionWhen moving islands in the uv preview window, to place them on a custom texture, the coordinates are inverted.

Means: Moving a island in the uv preview "down" moves the projection in the viewport "up" etc.
Steps To Reproduce1. Go to the UV room
2. Open the uv preview window, if not already open.
3. Load a custoom texture for the viewport preview.
4. Move a islands up or down, left or right and check what happens in the viewport.
TagsNo tags attached.
Attached Filesjpg file icon 3dc_uvprojection01.jpg [^] (398,387 bytes) 2011-02-23 09:24

- Relationships

-  Notes
(0000342)
Andrew (administrator)
2011-02-24 16:22

Fixed in 3.5.14
(0000392)
Taros (administrator)
2011-03-03 12:39

Solution confirmed in v.3.5.14.

- Issue History
Date Modified Username Field Change
2011-02-23 09:19 Taros New Issue
2011-02-23 09:19 Taros Status new => assigned
2011-02-23 09:19 Taros Assigned To => Andrew
2011-02-23 09:24 Taros File Added: 3dc_uvprojection01.jpg
2011-02-24 16:22 Andrew Note Added: 0000342
2011-02-24 16:22 Andrew Status assigned => resolved
2011-02-24 16:22 Andrew Resolution open => fixed
2011-03-03 12:39 Taros Note Added: 0000392
2011-03-03 12:39 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker